#overlay {
    z-index: 9999;
    display:none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(4, 10, 30, 0.8);
}   

#tengah{
    width: 250px;
    height: 30px;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.loader {
    border: 10px solid #f3f3f3; /* Light grey */
    border-top: 10px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.modal {
    text-align: center
}
@media screen and (min-width:768px) {
    .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%
    }
}
.modal-header {
    background-color: #3c8dbc;
    color: #fff;
}
.modal-header .close{
    text-shadow: none;
    opacity: 1;
    color: #fff;
    font-weight: 600;
}
.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle
}
.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; cursor: pointer }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }
.box-header {
    padding: 13px;
    border-bottom: 3px solid #EEE;
}
#generalTable tbody tr td, #customTable tbody tr td{
    vertical-align: middle;
    cursor: pointer;
}
#generalTable tbody tr td, #customTable tbody tr td{
    font-size: 14px ;
    padding: 5px 8px;
}
#generalTable thead tr th, #customTable thead tr th{
    font-size: 15px;
}
#generalTable thead tr th,#customTable thead tr th{
    vertical-align: middle;
    text-align: center;
}
#generalTable tr th:first-child, #customTable tr th:first-child{
    width: 1%;      
}
#generalTable tr th:last-child, #customTable tr th:last-child{
    width: 4%;      
}
#generalTable tr td:first-child , #generalTable tr td:last-child, #customTable tr td:first-child , #customTable tr td:last-child  { 
    text-align: center;
    font-weight: bold 
}
.mt-20{
    margin-top: 20px;
}
.mt-30{
    margin-top: 30px;
}
.text-bold{
    font-weight: bold;
}
/* custom checkbox & radio */
.control {
    display: block;
    position: relative;
    padding: 2px 0px 0px 30px;
    cursor: pointer;
}
.top-5 {
    top: 5px;
}
.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.control__indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #e6e6e6;
}
.control--radio .control__indicator {
    border-radius: 50%;
}
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
    background: #ccc;
}
.control input:checked ~ .control__indicator {
    background: #2aa1c0;
}
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
    background: #0e647d;
}
.control input:disabled ~ .control__indicator {
    background: #e6e6e6;
    opacity: 0.6;
    pointer-events: none;
}
.control__indicator:after {
    content: '';
    position: absolute;
    display: none;
}
.control input:checked ~ .control__indicator:after {
    display: block;
}
.control--checkbox .control__indicator:after {
    left: 8px;
    top: 4px;
    width: 3px;
    height: 8px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.control--checkbox input:disabled ~ .control__indicator:after {
    border-color: #7b7b7b;
}
.control--radio .control__indicator:after {
    left: 7px;
    top: 7px;
    height: 6px;
    width: 6px;
    border-radius: 50%;
    background: #fff;
}
.control--radio input:disabled ~ .control__indicator:after {
    background: #7b7b7b;
}